name: 'API Test'
core: 8.x
type: module
description: 'Contains configuration and support code for testing Headless Lightning JSON API.'
hidden: true
dependencies:
  - lightning_api
version: '8.x-2.400-dev'
